Command line "can not parse"

1 posts, 0 answers
  1. Karelian
    Karelian avatar
    2 posts
    Member since:
    Mar 2017

    Posted 30 Mar 2017 Link to this post

    Just a quick note that running "mono Fiddler.exe" (Fiddler 4.6.20171.14978; Linux Mint 18.1 32-bit; mono-complete installed; mono certificates synchronised) produces the following output on the command line:

    can not parse as value of type 'i':
      ""
      ^^
    can not parse as value of type 'i':
      ""
      ^^
    The program itself seems to run fine, in my limited testing.

    As a side note, is it possible that you could make the version number in the Help window selectable and copyable to make it easier to paste the version number here?

     

Back to Top